@import url('https://fonts.googleapis.com/css?family=Oxygen:400,700|PT+Sans:400,700|Roboto:400,700');
@import url(https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700);
body {
    color: #5a5a5a;
    background:#FFFFFF;
    font-family: 'Oxygen', sans-serif;
    font-size: 14px;
    letter-spacing: 0.2px;
}
a {outline: 0 !important;}
.col-md-12 iframe { background:#FFFFFF !important; }
.col-md-12 iframe body{ background:#FFFFFF !important; }
iframe body {background: white !important;}
.bk_principal{
	    background-color: #eaeaea;
}
.tab-content .tab-pane iframe{ margin-top: 15px !important; width: 100% !important}
.bk_principal .container .row .col-md-9 .content-page .row .col-md-12 iframe{ background: #FFFFFF !important;}
.bk_principal .container .row .col-md-9 .content-page .row .col-md-12 iframe body{ background: #FFFFFF !important;}
article [class*="col-"]{
    padding: 0px;
}
table > tbody > tr > td > a > i {
    font-size: 18px !important;
}
ul li, ol li {
    padding: 5px 0 !important;
}
ul.nav-tabs li {
    padding: 0 !important;
}
a {
    text-decoration: none !important;
}
.font-red {
    color: #df3f33 !important;
}
.font-black {
    color: #333333 !important;
}
.center {
    text-align: center !important;
}
.right {
    text-align: right !important;
}
.left {
    text-align: left !important;
}
.menu-item-main {
    height: 300px !important;
    width: 20%;
}
.margin-top {
    margin-top: 15px !important;
}
.margin-top-50 {
    margin-top: 50px !important;
}
.margin-bottom {
    margin-bottom: 15px !important;
}
.navbar-nav {
    font-family: 'PT Sans', sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}
.navbar-nav .portal-transparencia {
    height: 45px;
    margin: -10px 0 -14px 0;
}
.navbar-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
}
.navbar-wrapper .container {
    padding-left: 0;
    padding-right: 0;
}
.navbar-wrapper .navbar {
    padding-left: 0;
    padding-right: 0;
}
.carousel {

}
.carousel-caption {
    max-width: 29%;
    z-index: 10;
    background: rgba(0,0,0,0.69);
    position: absolute;
    right: 15%;
    bottom: 80px;
    left: 8%;
    z-index: 10;
    padding-top: 20px;
    /*padding-bottom: 20px;*/
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.carousel .item {
    background-color: #777;
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 900px;
    height: 600px;
}
@media (min-width: 768px) {
    .navbar-wrapper {

    }
    .navbar-wrapper .container {
        padding-left: 0px;
        padding-right: 0px;
    }
    .navbar-wrapper .navbar {
        padding-left: 0;
        padding-right: 0;
        border-radius: 0px;
    }
    .carousel-caption p {
        margin-bottom: 0px;
        font-size: 14px;
        line-height: 1.4;
        padding: 5px 15px;
        text-align: left !important;
    }
	.carousel-caption p ul li{ text-align: left !important;}
	.carousel-caption ul li{ text-align: left !important;}
	.carousel-caption h3{ margin-left: 30px !important; margin-right: 30px !important}
	
    .featurette-heading {
        font-size: 50px;
    }
}
@media (min-width: 992px) {
    .featurette-heading {
        margin-top: 120px;
    }
}
.item-gray {
    background: #868686;
}
.item-red {
    background: #d44339;
}
.item-purple {
    background: #7b4884;
}
.item-green {
    background: #52ada4;
}
.item-yellow {
    /*background: #eb9316;*/
	background:#ceaa2b;
}

.item-gray-light {
    background: #607D8B;
}
.item-red-light {
    background: #f43434;
}
.item-purple-light {
    background: #87009e;
}
.item-green-light {
    background: #009688;
}
.item-yellow-light {
    background: #FF9800;
}
.item-white-light {
    background: #ececec;
}

.item-infobras {
    background: url("/wps/wcm/myconnect/20d6eb5c-cc5b-4f0d-99ae-29cd82194ebf/bg-infobras.jpg?MOD=AJPERES") no-repeat;
}
.item-content {
    text-align: right;
    min-height: 207px;
    margin: 10px 0;
}

.item-content > img {
    display: block;
    margin: 0 auto;
    padding: 25px 0 0;
}
.item-content > h2 {
    color: #fff;
    text-align: center !important;
    text-transform: uppercase;
    font-size: 22px;
    padding: 0px !important;
    font-weight: 400;
	margin: 0px !important;
	margin-top: 8px !important;
	margin-bottom: 8px !important;
	width: 100% !important;
	
}
.item-content > p {
    font-family: 'Oxygen', sans-serif;
    color: #fff;
    text-align: center;
    font-size: 13px;
	
}
.item-content > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}
.item-content p > img {
    padding: 0 15px 0 0;
}
div.item-gray:hover, div.item-red:hover, div.item-purple:hover, div.item-green:hover, div.item-yellow:hover, div.item-infobras:hover {
    opacity: 0.7;
}
div.item-gray-light:hover, div.item-red-light:hover, div.item-purple-light:hover, div.item-green-light:hover, div.item-yellow-light:hover, div.item-white-light:hover {
    opacity: 0.7;
}
div.item-gray > div.item-content:hover, div.item-red > div.item-content:hover, div.item-purple > div.item-content:hover, div.item-green > div.item-content:hover, div.item-yellow > div.item-content:hover {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

.thumbnail {
    padding: 10px;
    border-radius: 0px;
}
.thumbnail-item {
    min-height: 620px;
}
.novedades {
    padding-left: 22px;
}
.title-novedades {
    color: #d44339;
    border-bottom: 2px solid #d44339;
    padding: 0 0 15px 0;
    margin-bottom: 16px;
    width: 60%;
    text-transform: uppercase;
}
.thumbnail-novedades {
    min-height: 183px;
}
.item-novedades {
    padding: 0 24px;
}
.item-novedades > li {
    line-height: 22px;
    padding-bottom: 15px;
}
.unete-equipo {
    padding-left: 15px;
    width: 100%;
}
#noticias {

}
#noticias .bx-wrapper .bx-pager {
    width: 70%;
}
.noticias-content {
    padding: 10px 25px;
}
.noticias-white {
    background: #fff;
}
.noticias-gray {
    background: #f9f9f9;
}
.noticia-description {
    padding: 5px 0 0;
    font-size: 12px;
}
.noticia-inner-height, .bx-wrapper-inner > .bx-viewport {
    height: 280px;
}
.slider-reconstruccion .bx-wrapper-inner{ height: inherit  !important}

.datetime {
    font-family: 'Roboto', sans-serif;
}
.title-noticias-section {
    color: #d44339;
    border-bottom: 2px solid #d44339;
    padding: 0 0 8px 0;
    margin-top: 10px;
    width: 60%;
    text-transform: uppercase;
}
.title-noticias {
    font-size: 16px;
    margin: 10px 0;
    line-height: 22px;
    text-transform: uppercase;
}
.title-noticias-inner {
    font-size: 16px;
    margin: 0;
    line-height: 22px;
    text-transform: uppercase;
}
.title-actividades {
    border-bottom: 2px solid #d44339;
    margin: 0 0 25px 9px;
    padding: 9px 0;
    color: #b80000;
    width: 60%;
    text-transform: uppercase;
}
.item .list-actividades {
    margin: 15px;
}
.list-actividades .items {
    border-bottom: 1px dotted #c7c7c7;
    margin-top: 10px;
}
.marquee {
    height: 183px !important;
    overflow: hidden;
}
.contenido_bloques{ height: 214px}
.contenido_bloques2{ height: 155px}
.footer-actividades {
    text-align: right;
    margin: 15px;
}
#footer {
    background: #fff;
    border-top: 15px solid #b80000;
    padding: 20px;
	
}
#footer .logo {
    text-align: center;
    padding: 10px 0;
}
#footer p {
    text-align: center;
    font-size: 12px;
}
#footer ul {
    list-style: none;
    padding-left: 0px;
    font-size: 12px;
}
#page-main {
    background: #fff;
    padding: 120px 0 0px 0;
}
#page-main .row {
    margin: 0 0 20px 0;
    padding: 0 20px;
}
#page-main .border {
    border-right: 1px solid #b80000;
}
#page-main .list-group {
    padding-right: 50px;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}
#page-main .list-group-item {
    border: 0px;
}
#page-main a.list-group-item {
    color: #929292;
    font-weight: 400;
}
#page-main .list-group-item.active, #page-main .list-group-item.active:focus, #page-main .list-group-item.active:hover {
    color: #b80000;
    font-weight: 700;
    background-color: #fff;
    border-color: #fff;
}
.section-head {
    text-transform: uppercase;
    background: #f3f3f3;
    padding: 5px 10px !important;
}
.section-head-red {
    text-transform: uppercase;
    background: #F44336 ;
    padding: 5px 10px !important;
	color: #fff !important;
}
ul.list-circle {
    list-style-type: circle;
}
.content-page {
    padding-left: 15px;
}
.content-page h2, .content-page h4 {
    margin: 0 0 20px 0;
    padding: 0 20px;
    font-family: 'PT Sans', sans-serif;
    text-transform: uppercase;
}
.content-page .thumbnail-item {
    min-height: 0px !important;
}
.content-page .thumbnail-item h3 {
    margin-top: 0px;
    color: #b80000;
    text-transform: uppercase;
    font-size: 18px;
}
.thumbnail-sugerencias {
    background: #33cccc;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    text-align: left;
}
.thumbnail-sugerencias .caption {
    color: #fff;
}
.thumbnail-sugerencias .title-sugerencias {
    color: #fff;
    border-bottom: 0px;
    text-transform: uppercase;
    width: 100%;
    margin: 10px 0 25px 0;
    font-size: 18px;
}
.list-sugerencias {
    padding: 0;
    list-style: none;
	margin-left: 0px !important;
}
.list-sugerencias > li {
    font-size: 15px;
}
.thumbnail-sugerencias .caption p {
    text-align: center;
    padding: 50px 0;
}
.main-option-rcc h3 a {
    color: #b80000;
    text-decoration: none;
    cursor: pointer;
}
.main-option-rcc h3 a:hover {
    color: #333333;
}
.social ul, .social-tv ul {
    list-style: none;
    padding-left: 0px;
}
.social ul li, .social-tv ul li {
    display: inline;
}
.social ul li:first-child, .social-tv ul li:first-child {
    text-transform: uppercase;
    font-size: 16px;
    padding-right: 15px;
}
.social-tv ul li a {
    outline: 0;
    padding: 10px;
    text-decoration: none;
}
.social ul li a {
    outline: 0;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #fff;
    color: #fff;
    padding: 10px 11px;
    text-decoration: none;
    margin-right: 5px;
}
.social ul li.txt_redes_sociales b{ margin-right: 10px}
.social-tv ul li.img_contaloriatv a img{ margin-top: -8px !important}
.social ul li a i {font-size: 15px}
.social ul li .icon-facebook {background:#3b5998;}
.social ul li .icon-twitter {background: #00abf0;}
.social ul li .icon-youtube {background: #ae181f;}
.social ul li .icon-flickr {background: #da31b4;}
.social ul li .icon-soundcloud {background: #d95232;}
.social ul li .icon-linkedin {background: #336AA1;}

.m-b-0{ margin-bottom: 0px !important}
.m-t-40{ margin-top: 40px !important}
#map-peru {
    width:100%;
    height: 700px;
    min-height: 700px;
    position: relative;
}
.item-core ul {
    list-style: none;
    padding-left: 0px;
}
.title-noticias-regionales {
    margin: 0 0 13px 9px;
    padding: 9px 0;
    color: #b80000;
    text-transform: uppercase;
}
.img-section-row {
    min-height: 244px !important;
}


#sidebar-wrapper {
    height: 100%;
    background: #f7f7f7;
    background: -webkit-linear-gradient(left, #f7f7f7, #d0d0c8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #f7f7f7, #d0d0c8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #f7f7f7, #d0d0c8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #f7f7f7, #d0d0c8); /* Standard syntax */
}
#sidebar-wrapper .page-sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 10px 0;
}
#sidebar-wrapper .page-sidebar-menu > li {
    background: url(/wps/wcm/connect/d7fc94e9-513b-44b5-9ada-5c03f38c5dd9/linea_menu.gif?MOD=AJPERES) no-repeat !important;
    padding: 2px 0;
}
#sidebar-wrapper .page-sidebar-menu > li > a:after {
    font-family: FontAwesome;
    content: "\f105";
    float: right;
}
#sidebar-wrapper .page-sidebar-menu > li:first-child {
    background: transparent !important;
}
#sidebar-wrapper .page-sidebar-menu > li > a {
    font-family: 'PT Sans', sans-serif;
    margin: 0;
    display: block;
    position: relative;
    border: 0;
    padding: 10px 15px;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    color: #5a5a5a;
}
#sidebar-wrapper .page-sidebar-menu > li > a:hover, a.active {
    background: #b80000;
    background: -webkit-linear-gradient(left, #b3362d, #F44336); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #b3362d, #F44336); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #b3362d, #F44336); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #b3362d, #F44336); /* Standard syntax */
    color: #ffffff !important;
    font-weight: 600 !important;
}
.th-fservices {
    margin-top: 50px;
    padding: 0 50px;
    width: 100%;
    float: left;
    list-style: none;
}
.th-fservices li {
    width: 50%;
    float: left;
    text-align: center;
    list-style-type: none;
    margin-bottom: 50px;
    font-size: 18px;
}
.th-fservices li a {
    color: #5a5a5a;
    text-decoration: none;
}
.th-fservices li a:hover {
    color: #b80000 !important;
    text-decoration: none;
    cursor: pointer;
}
.th-fserviceicon {
    padding-bottom: 15px;
    font-size: 40px;
}

.item-single-service {
    /*-moz-border-radius: 20%;*/
    /*-webkit-border-radius: 20%;*/
    /*border-radius: 20%;*/

    border-top-right-radius: 25%;
    border-bottom-left-radius: 25%;
    -moz-border-radius-topright: 25%;
    -moz-border-radius-bottomleft: 25%;
    -webkit-border-top-right-radius: 25%;
    -webkit-border-bottom-left-radius: 25%;
}
.item-single-service h3 {
    /*background: #fcf8e3 url('/wps/wcm/myconnect/423be154-67d9-4b16-8361-17401553f7c1/pattern-bg.png?MOD=AJPERES');*/
    margin-top: 0;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    /*color: #333333;*/
    /*border-top: 2px solid #000;*/
    height: 50px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0 15px 15px;
}
.item-single-service a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}
.item-single-service:hover {
    opacity: 0.7;
}
.title-normatividad a {
    font-size: 14px;
    font-weight: 700;
    color: #e44034;
    text-decoration: none;
}
.title-normatividad a:hover {
    color: #1b6d85;
}
.collapse-margin {
    margin: 15px 0!important;
}
.collapse-sub {
    margin: 20px 0;
    background: #efefee;
    padding: 10px;
    border: 1px solid #d9d9d3;
}
.span-comment {
    color: #a2a2a2;
    font-style: italic;
}
.subtitle-normatividad a {
    font-size: 15px;
    color: #3b5998;
    text-decoration: none;
}
.subtitle-normatividad a:hover {
    color: #28a4c9;
}
.info-main-contralor {
    font-family: 'Roboto' !important;
    font-size: 16px !important;
    background: #e53f33;
    color: #fff;
    padding: 5px;
    margin: 2px 0;
}
.info-contralor {
    padding-left: 20px !important;
    font-family: 'Roboto' !important;
    font-size: 16px !important;
}
.content-info-contralor {
    margin: 0 20px;
    background: #f5f5f4;
    padding: 20px 15px;
}
.content-info-contralor p {
    font-size: 12px !important;
}
.content-skill-contralor {
    -webkit-box-shadow: 0 0 30px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px 1px rgba(0, 0, 0, 0.1);
    padding: 30px;
    border-radius: 4px;
    position: relative;
    text-align: center;
}
.content-skill-contralor h4{
    font-size: 15px !important;
    color: #000000;
}
.content-skill-row {
    margin: 0 0 10px 0 !important;
    padding: 0 !important;
}
.content-skill-year {
    font-family: 'Roboto';
    font-size: 20px;
}
.border-right {
    border-right: 1px #d6d6cf dotted;
}
.tab-panel-title {
    padding: 30px 0 0 !important;
    margin-bottom: 5px !important;
}
.tab-panel-subtitle {
    font-family: 'Roboto' !important;
    font-size: 14px !important;
    margin-bottom: 30px;
}
.table tbody tr td > h4 {
    margin: 10px;
}
.margin-bottom-none {
    margin-bottom: 0px !important;
}
.panel-default>.panel-heading {
    color: #ffffff;
    background-color: #8da8b5;
}
.panel-title {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 14px;
}
.table-native {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table-native tr > td {
    padding: 5px 8px;
}
.table-border-bottom {
    border-top: 1px solid #ddd;
}
.title {
    margin: 0 !important;
    padding: 0px !important;
    text-transform: uppercase;
}
/* RESPONSIVE */
@media (min-width:320px) and (max-width: 480px) {
    .row {
        margin-right: 0px;
        margin-left: 0px;
    }
    [class*="col-"]{
        padding: 0px;
    }
    .menu-item-main {
        width: 100%;
    }
    .navbar-nav {
        margin: 0;
    }
    .navbar-brand img {
        height: 50px !important;
    }
    .item-content > p {
        padding: 0 20px;
    }
    #noticias .bx-wrapper .bx-pager {
        width: 100%;
    }
    .novedades {
        padding-left: 0px;
    }
    .unete-equipo {
        padding-left: 0px;
        width: 100%;
        margin-bottom: 20px;
    }
    #page-main {
        padding-top: 85px;
    }
    .content-page {
        margin-top: 30px;
    }
	.noticia-inner-height, .bx-wrapper-inner > .bx-viewport{ height: inherit  !important}
	.alto-movil{  height: 250000px  !important;}
}

@media (min-width:360px) and (max-width: 600px) {
    .row {
        margin-right: 0px;
        margin-left: 0px;
    }
    [class*="col-"]{
        padding: 0px;
    }
    .menu-item-main {
        width: 100%;
    }
    .navbar-brand img {
        height: 50px !important;
    }
    .item-content > p {
        padding: 0 20px;
    }
    #noticias .bx-wrapper .bx-pager {
        width: 100%;
    }
    .novedades {
        padding-left: 0px;
    }
    .unete-equipo {
        padding-left: 0px;
        width: 100%;
        margin-bottom: 20px;
    }
    #page-main {
        padding-top: 85px;
    }
    .content-page {
        margin-top: 30px;padding-left: 0px !important
    }
	.btn_tips{width: 100% !important; float: left; margin-bottom: 15px;}
	.social ul li.txt_redes_sociales{ width: 100% !important; float: left; height: auto !important; margin-bottom: 15px !important;} 
	.social ul li.ico_redes_sociales{  width: auto !important}
	.social ul li.txt_redes_sociales:first-child{ width: 100% !important; float: left; height: auto !important; margin-bottom: 15px !important;}
	.social ul li:first-child, .social-tv ul li:first-child{ width: 100% !important; float: left; height: auto !important; margin-bottom: 15px !important; text-align: left !important} 
	.social ul li..txt_redes_sociales:first-child{ width: 100% !important; float: left; height: auto !important; margin-bottom: 15px !important; text-align: left !important}
	.social ul, .social-tv ul{ margin-left: 0px !important}	
	#page-main .row .col-md-12 .content-page .row{ padding-left: 0px !important; padding-right: 0px !important}
	.col-md-9 .content-page .col-md-12 .content-page h2{ padding: 0px !important}
	.col-md-9 .content-page .col-md-12 .content-page h4{ padding: 0px !important}
	.col-md-9 .content-page .col-md-12 .content-page .row .col-md-4 img{ margin: 0 auto !important;    text-align: center !important;    display: table;    margin-bottom: 20px !important; }
	.col-md-9 .content-page .col-md-12 .content-page .row .col-md-12 p{ text-align: justify }
	.col-md-9 .content-page .col-md-12 .content-page .row .col-md-12 ol{ margin-top: 15px !important}
	.col-md-9 .content-page .col-md-12 .content-page .row .col-md-12 ol li{ text-align: justify !important}
	.col-md-9 .content-page .col-md-12 .content-page .row .col-md-12 ul{ margin-top: 15px !important}
	.col-md-9 .content-page .col-md-12 .content-page .row .col-md-12 ul li{ text-align: justify !important}
	.col-md-9 .content-page .row .col-md-12 p{ text-align: justify }
	.table.table-responsive td.col20-img{ width: 100% !important;}
	.table.table-responsive td.col60-txt{ width: 100% !important;}
	.area_gris{ margin-bottom: 80px !important}
	.area_btn{    margin-bottom: 28px;    float: right;}
	.area_btn-right{   float: right !important;}
	a.area_btn-right{   float: right !important;}
	.bx-controls{ padding-top: 30px !important; background: #eaeaea;}
	.contenido_bloques {    height: 170px;}
	.banner_unete a{ width: 100% !important; text-align: center !important}
	.banner_unete img{ max-width: 80% !important; margin: 0 auto !important; text-align: center !important; display: table;}
	.modal {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    left: 15px;
    margin: 0 auto !important;
    outline: 0 none;
    position: fixed;
    top: 10%;
    width: 90%;
    height: 620px;
    z-index: 1050;
    display: none;}
	.tab-pane h4{ margin-top: 20px}
	.imagen_center img{ text-align: center !important; vertical-align: middle !important; margin: 0 auto !important; display: table !important}
	.content_impacto p a{ float: left; width: 100%; display: table}
	.table_seccion ul li.col2{ width: 100% !important}
	.table_seccion ul li.col1{ width: 100% !important}
	.table-bordered th, .table-bordered td center{ text-align: left !important; display: table !important; margin-bottom: 8px !important; margin-top: 8px !important;     padding-left: 10px !important;     padding-top: 10px !important;}
	.btn_regresar_aud_pub {
    float: right;
    text-align: right;
    margin-top: 15px;
    margin-bottom: 50px;}
	.tabledenuncias td p {
	width: 100% !important;
    height: auto;
    display: table-cell;}
	.item-single-service{  margin-bottom: 15px !important;}	
	.bx-wrapper-slide .bx-viewport{padding-bottom: 30px !important;     background: #eaeaea;}
	.carousel-caption{ padding-bottom: 40px;}
	#noticias .bx-wrapper .bx-controls{ background: #fff !important}
	#noticias .bx-wrapper .bx-controls .bx-controls-direction a{  top: 17% !important;}
	.detalle_np{ margin: 15px !important; padding-right: 0px !important; text-align: justify !important }
	.alto-movil{  height: 250000px  !important;}	

	
}
.table.table-responsive td.col20-img{ width: 20% ;}
.table.table-responsive td.col60-txt{ width: 60% ;}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



@media (min-width:600px) and (max-width: 960px) {
    .row {
        margin-right: 0px;
        margin-left: 0px;
    }
    [class*="col-"]{
        padding: 0px;
    }
    .menu-item-main {
        width: 100%;
    }
    .navbar-brand img {
        height: 50px !important;
    }
    .item-content > p {
        padding: 0 20px;
    }
    #noticias .bx-wrapper .bx-pager {
        width: 100%;
    }
    .novedades {
        padding-left: 0px;
    }
    .unete-equipo {
        padding-left: 0px;
        width: 100%;
        margin-bottom: 20px;
    }
    #page-main {
        padding-top: 85px;
    }
    .content-page {
        margin-top: 30px;
    }
}

.redes-sociales{ float: left; width: 100%}
.vertical-midle{ vertical-align: middle !important}


.speedo-ui-close {
    background: transparent url("http://doc.contraloria.gob.pe/uneteanuestroequipo/images/close-btn.png") no-repeat scroll center center;
    cursor: pointer;
    height: 24px;
    margin-right: 15px;
    margin-top: 15px;
    position: absolute;
    right: 0;
    top: 0;
    width: 23px;
    z-index: 1000;
}

#noticias .bx-wrapper .noticias-carousel .noticias .col-md-8 img { /*width: 100%; max-width: 100%; height: 410px*/; }

.p-l-0{ padding-left: 0px !important}
.p-r-0{ padding-right: 0px !important}
.align-center{ width: 100% !important; text-align: center; margin: 0 auto;}

.detalle_np{ height: 1500px;padding-right: 8px;
}
.detalle_np p{ text-align: justify !important}

.detalle_np p.text-center{ margin: 0 auto !important; text-align: center !important; }

.detalle_np p.text-center img{  text-align: center !important; margin-top: 10px !important; margin-bottom: 10px !important}

.iframe_detalle{ width: 100% !important; height: auto !important; }

.area_gris{ width: 100%; height: auto; float: left; background: #efefef;}
.area_gris2{ width: 100%; height: auto; float: left; background: #dbdbdb;}
.area_gris2 p{  padding-left: 18px; padding-right: 18px; margin-top: 15px; float: left; text-align: justify}
.logo_bnner_tips{ width: 100%; margin: 0 auto; text-align: center; float: left}

.logo_bnner_tips img{ margin-top: -45px !important;}

.btn_tips img{ float: left}
.btn_tips p{ float: left;     font-size: 12px;     margin-left: 10px;     width: 135px;  line-height: 15px;} 
.p-b-15{ padding-bottom: 15px !important}
.p-b-18{ padding-bottom: 18px !important}
.m-t-1{ margin-top: 1px !important}
.m-t-2{ margin-top: 2px !important}


.cab_audienciapublica{ margin-top: -30px !important}
ul.item_cero { margin-left: 2px }
ul.item_cero li{ list-style: none !important}
ul.item_cero li i{ margin-right: 10px}

.btn_regresar_aud_pub{ float: right; text-align: right}

@media only screen and (min-device-width:200px) and (max-device-width:400px){
	.btn_tips{width: 100% !important; float: left; margin-bottom: 15px;}
	.social ul li.txt_redes_sociales{ width: 100% !important; float: left; height: auto !important; margin-bottom: 15px !important;} 
	.social ul li.ico_redes_sociales{  width: auto !important}
	.social ul li.txt_redes_sociales:first-child{ width: 100% !important; float: left; height: auto !important; margin-bottom: 15px !important;}
	.social ul li:first-child, .social-tv ul li:first-child{ width: 100% !important; float: left; height: auto !important; margin-bottom: 15px !important;}
	.social ul li..txt_redes_sociales:first-child{ width: 100% !important; float: left; height: auto !important; margin-bottom: 15px !important; text-align: left !important}
	.social ul, .social-tv ul{ margin-left: 0px !important}
	.content-page{ padding-left: 0px !important}
	#page-main .row{}
	.postulaciones2018{ padding-left: 0px !important;padding-right: 0px !important; margin-bottom: 50px !important}
	.speedo-container{ height: 568px !important; max-height: 568px !important }
	.speedo-content-holder { height: 568px !important; max-height: 568px !important }
	.speedo-content-holder iframe{ height: 568px !important; max-height: 568px !important }
	.linea-separacion-1{ margin-top: 20px !important}
	.seccion-postulacion h3 label{ font-size: 18px !important; margin-left: 13px !important; }
	.alto-movil{  height: 250000px  !important;}
	
}

@media only screen and (min-device-width:0px) and (max-device-width:480px){
    .slider-reconstruccion .bx-wrapper-inner{ height: 550px !important;}
    #noticias{padding-bottom: 50px !important;}
    .bx-pager.bx-default-pager{display:none!important;}
	.ico-prohibiciones{ max-width: 100% !important;}
	.img_btn_postula{max-width: 100% !important;}
	.img_btn_postula1{max-width: 100% !important; margin-bottom: 15px !important}
	.linea-left p{ border-right: none !important}
	.conten-postula p{ word-wrap: break-word; vertical-align:middle;}
	.pclt_contactenos i.pclt_ico_correo{ max-width: 35% !important; margin-left: -10px;}
	.pclt_contactenos{ width: 100% !important; float: left}
	.pclt_contactenos p.p16{font-size: 17px !important; margin-top: 8px;width: 100%;}
	h5.titulo-postula{ border-bottom: 3px solid #5A5754; padding-bottom: 5px !important;}
	h5.titulo-postula span.h5subrayado{ border-bottom:none !important;}
	.conten-postula .col-md-12 ul li{ text-align: justify !important; word-wrap: break-word; vertical-align:middle;}
	.content-page .row .col-md-12 {  word-wrap: break-word; vertical-align:middle; }
	.content-page .row .col-md-12 ul li {  word-wrap: break-word; vertical-align:middle; }
	.content-page .row .col-md-12 p{ text-align: justify ; word-wrap: break-word; vertical-align:middle; }
	.alto-movil{  height: 250000px  !important;}
}

.seccion-postulacion{ width: 100%; float: left}
.seccion-postulacion h3 { margin: 0px !important; height: 52px}
.seccion-postulacion h3 span{ float: left; -moz-border-radius: 50%;  -webkit-border-radius: 50%;  border-radius: 50%;  background: #e8eaeb; width: 52px; height: 52px; color: #fff ; text-align: center}
.seccion-postulacion h3 span i{ text-align: center;margin: 0px auto;font-size: 26px !important;margin-top: 12px;}
.seccion-postulacion h3 label{ font-size: 19px; font-weight: 800; margin-top: 15px; margin-left: 15px; color: #d0d1d2}
.seccion-postulacion ul.listado-postulacion{ border-left: 4px solid #e8eaeb; float: left; width: 100%; padding-left: 50px; margin-bottom: 0px !important }
.seccion-postulacion.vigente h3 span{ background:#66b5f1; }
.seccion-postulacion.vigente h3 label{ color:#5A5A5A }
.seccion-postulacion.vigente ul.listado-postulacion{ border-left: 4px solid #66b5f1;padding-bottom: 20px; padding-top: 18px; }
./*seccion-postulacion.vigente ul.listado-postulacion li i{ margin-left: 10px; color: #2d98e9 !important}*/
.seccion-postulacion ul.alto100{ float: left; width: 100% !important; height: 30px !important}
.ico-fecha-publicacion i{ color: #d43d32; font-size: 24px !important; }
.ico-fecha-publicacion label{ font-size: 16px; font-weight: 100 !important; border-left: 4px solid #d43d32; padding-left: 10px;margin-left: 10px;height: 23px;margin-top: 5px;}
.m-b-0{ margin-bottom: 0px !important}
.m-t-20{ margin-top: 20px !important}
.m-t-15{ margin-top: 15px !important}
.linea-separacion-1{ width: 100%; height: 1px; background:#E8EAEB; float: left; margin-top: 20px;}
.m-t-20{ margin-top: 20px !important}
.txt-azul{ color: #005580}
ul.sublistado-postulacion { margin-left: 20px !important;margin-top: 10px;}
ul.sublistado-postulacion li p { margin-bottom: 4px !important}
ul.sublistado-postulacion li p span.badge{ margin-left: 15px }
.gerencia{ float: left; width: 100%;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin-bottom: 5px}
.gerencia p{ float: left; width: 70%; color: #fff; margin-left: 10px; margin-right: 10px ; margin-top: 5px !important; margin-bottom: 5px !important}
.gerencia p.gsinenlace{ float: left; width: 100%; color: #fff;}
.gerencia span{ background: #db616d; float: right; color: rgb(255, 255, 255);
font-size: 12px;
padding-top: 5px !important;
padding-bottom: 5px !important;
padding-left: 8px !important;
padding-right: 8px !important;}
.gerencia span i{  color: #fff; }
.gerencia .icoselec{ background: #d15a66; float: right; text-align: center; padding-left: 8px; padding-right: 8px }
.gerencia .icoselec i{  color: #fff; }
.subgerencia{ float: left; width: 100%;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin-bottom: 5px}
.subgerencia span{  float: right; font-size: 10px ; text-align: center; padding-left: 8px; padding-right: 8px; }
.subgerencia p{ float: left; width: 70%;  margin-left: 10px; margin-right: 10px ; margin-top: 5px !important; margin-bottom: 5px !important; font-size: 11px ; line-height: 12px}
.subgerencia .icoselec{ float: right; color:#d15a66; text-align: center; padding-left: 8px; padding-right: 8px }
.subgerencia .icosele i { color:#d15a66}
.m-b-10{  margin-bottom: 10px !important }
.ribbon-danger-border{ border: 1px solid #E46A76 }

/*******************
ribbons page
******************/
.ribbon-wrapper, .ribbon-wrapper-reverse, .ribbon-wrapper-bottom, .ribbon-wrapper-right-bottom{position:relative; padding:50px 15px 15px 15px}
.ribbon-vwrapper{padding:15px 15px 15px 50px; position:relative}
.ribbon-overflow{overflow:hidden}
.ribbon-vwrapper-reverse{padding:15px 50px 15px 15px}
.ribbon-wrapper-bottom{padding:15px 15px 50px 50px}
.ribbon-wrapper-right-bottom{padding:15px 50px 50px 15px}
.ribbon-content{margin-bottom:0px}
.ribbon{padding:0 20px; height:30px; line-height:30px; clear:left; /*position:absolute; */top:12px; left:-2px; color:#fff}
.ribbon-bookmark:before{position:absolute; top:0; left:100%; display:block; width:0; height:0; content:''; border:15px solid #343a40; border-right:10px solid transparent; margin-left: -15px;}
.ribbon-right{left:auto; right:-2px}
.ribbon-bookmark.ribbon-right:before{right:100%; left:auto; border-right:15px solid #343a40; border-left:10px solid transparent}
.ribbon-vertical-l, .ribbon-vertical-r{clear:none; padding:0 5px; height:70px; width:30px; line-height:70px; text-align:center; left:12px; top:-2px}
.ribbon-vertical-r{left:auto; right:12px}
.ribbon-bookmark.ribbon-vertical-l:before, .ribbon-bookmark.ribbon-vertical-r:before{top:100%; left:0; margin-top:-14px; border-right:15px solid #343a40; border-bottom:10px solid transparent}
.ribbon-badge{top:15px; overflow:hidden; left:-90px; width:100%; text-align:center; -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg)}
.ribbon-badge.ribbon-right{left:auto; right:-90px; -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg)}
.ribbon-badge.ribbon-bottom{top:auto; bottom:15px; -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg)}
.ribbon-badge.ribbon-right.ribbon-bottom{-webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg)}
.ribbon-corner{top:0; left:0; background-color:transparent !important; padding:6px 0 0 10px}
.ribbon-corner i{position:relative}
.ribbon-corner:before{position:absolute; top:0; left:0; width:0; height:0; content:''; border:30px solid transparent; border-top-color:#fb9678; border-left-color:#fb9678}
.ribbon-corner.ribbon-right:before{right:0; left:auto; border-right-color:#526069; border-left-color:transparent}
.ribbon-corner.ribbon-right{right:0; left:auto; padding:6px 10px 0 0}
.ribbon-corner.ribbon-bottom:before{top:auto; bottom:0; border-top-color:transparent; border-bottom-color:#526069}
.ribbon-corner.ribbon-bottom{bottom:0; top:auto; padding:0 10px 6px 10px}
.ribbon-custom{background:#fb9678}
.ribbon-bookmark.ribbon-right.ribbon-custom:before{border-right-color:#fb9678; border-left-color:transparent}
.ribbon-bookmark.ribbon-vertical-l.ribbon-custom:before, .ribbon-bookmark.ribbon-vertical-r.ribbon-custom:before{border-right-color:#fb9678; border-bottom-color:transparent}
.ribbon-primary{background:#fb9678}
.ribbon-bookmark.ribbon-primary:before{border-color:#fb9678; border-right-color:transparent}
.ribbon-bookmark.ribbon-right.ribbon-primary:before{border-right-color:#fb9678; border-left-color:transparent}
.ribbon-bookmark.ribbon-vertical-l.ribbon-primary:before, .ribbon-bookmark.ribbon-vertical-r.ribbon-primary:before{border-right-color:#fb9678; border-bottom-color:transparent}
.ribbon-primary.ribbon-corner:before{border-top-color:#fb9678; border-left-color:#fb9678}
.ribbon-primary.ribbon-corner.ribbon-right:before{border-right-color:#fb9678; border-left-color:transparent}
.ribbon-primary.ribbon-corner.ribbon-bottom:before{border-top-color:transparent; border-bottom-color:#fb9678}
.ribbon-success{background:#00c292}
.ribbon-bookmark.ribbon-success:before{border-color:#00c292; border-right-color:transparent}
.ribbon-bookmark.ribbon-right.ribbon-success:before{border-right-color:#00c292; border-left-color:transparent}
.ribbon-bookmark.ribbon-vertical-l.ribbon-success:before, .ribbon-bookmark.ribbon-vertical-r.ribbon-success:before{border-right-color:#00c292; border-bottom-color:transparent}
.ribbon-success.ribbon-corner:before{border-top-color:#00c292; border-left-color:#00c292}
.ribbon-success.ribbon-corner.ribbon-right:before{border-right-color:#00c292; border-left-color:transparent}
.ribbon-success.ribbon-corner.ribbon-bottom:before{border-top-color:transparent; border-bottom-color:#00c292}
.ribbon-info{background:#03a9f3}
.ribbon-bookmark.ribbon-info:before{border-color:#03a9f3; border-right-color:transparent}
.ribbon-bookmark.ribbon-right.ribbon-info:before{border-right-color:#03a9f3; border-left-color:transparent}
.ribbon-bookmark.ribbon-vertical-l.ribbon-info:before, .ribbon-bookmark.ribbon-vertical-r.ribbon-info:before{border-right-color:#03a9f3; border-bottom-color:transparent}
.ribbon-info.ribbon-corner:before{border-top-color:#03a9f3; border-left-color:#03a9f3}
.ribbon-info.ribbon-corner.ribbon-right:before{border-right-color:#03a9f3; border-left-color:transparent}
.ribbon-info.ribbon-corner.ribbon-bottom:before{border-top-color:transparent; border-bottom-color:#03a9f3}
.ribbon-warning{background:#fec107}
.ribbon-bookmark.ribbon-warning:before{border-color:#fec107; border-right-color:transparent}
.ribbon-bookmark.ribbon-right.ribbon-warning:before{border-right-color:#fec107; border-left-color:transparent}
.ribbon-bookmark.ribbon-vertical-l.ribbon-warning:before, .ribbon-bookmark.ribbon-vertical-r.ribbon-warning:before{border-right-color:#fec107; border-bottom-color:transparent}
.ribbon-warning.ribbon-corner:before{border-top-color:#fec107; border-left-color:#fec107}
.ribbon-warning.ribbon-corner.ribbon-right:before{border-right-color:#fec107; border-left-color:transparent}
.ribbon-warning.ribbon-corner.ribbon-bottom:before{border-top-color:transparent; border-bottom-color:#fec107}
.ribbon-danger{background:#e46a76}
.ribbon-bookmark.ribbon-danger:before{border-color:#e46a76; border-right-color:transparent}
.ribbon-bookmark.ribbon-right.ribbon-danger:before{border-right-color:#e46a76; border-left-color:transparent}
.ribbon-bookmark.ribbon-vertical-l.ribbon-danger:before, .ribbon-bookmark.ribbon-vertical-r.ribbon-danger:before{border-right-color:#e46a76; border-bottom-color:transparent}
.ribbon-danger.ribbon-corner:before{border-top-color:#e46a76; border-left-color:#e46a76}
.ribbon-danger.ribbon-corner.ribbon-right:before{border-right-color:#e46a76; border-left-color:transparent}
.ribbon-danger.ribbon-corner.ribbon-bottom:before{border-top-color:transparent; border-bottom-color:#e46a76}
.ribbon-default{background:#343a40}
.ribbon-bookmark.ribbon-default:before{border-color:#343a40; border-right-color:transparent}
.ribbon-bookmark.ribbon-right.ribbon-default:before{border-right-color:#343a40; border-left-color:transparent}
.ribbon-bookmark.ribbon-vertical-l.ribbon-default:before, .ribbon-bookmark.ribbon-vertical-r.ribbon-default:before{border-right-color:#343a40; border-bottom-color:transparent}
.ribbon-default.ribbon-corner:before{border-top-color:#343a40; border-left-color:#343a40}
.ribbon-default.ribbon-corner.ribbon-right:before{border-right-color:#343a40; border-left-color:transparent}
.ribbon-default.ribbon-corner.ribbon-bottom:before{border-top-color:transparent; border-bottom-color:#343a40}

/**/
.badge.badge-pill{ padding:0.2em 1em}
.badge.badge-pill{ padding:0.20em 0.6em}
.badge{ font-weight:400;  line-height:normal}
.badge-success{ color:#fff;  background-color:#4098da}
.badge-pill{ padding-right:0.2em;  padding-left:0.2em;  border-radius:10rem}
.badge{ display:inline-block;  padding:0.25em 0.4em;  font-size:75%;  font-weight:700;  line-height:1;  text-align:center;  white-space:nowrap;  vertical-align:baseline;  border-radius:0.25rem}

/**/

/*POSTULA CON LA TUYA*/
span.letranuevo {
	margin-left:10px;
	color:#FF0004 !important;
	font-weight:bold !important;
	font-size:11px !important;
}
.titulo-postula {
	font-size:18px;
	font-family:'PT Sans',sans-serif;
	color:#5a5a5a;

	
	
}
.titulo-postula span.h5subrayado{ font-size: 16px !important; border-bottom: 3px solid #5a5754; width: auto !important;padding-bottom: 2px !important;}
.h5subrayado{ font-size: 16px !important; border-bottom: 3px solid #5a5754; width: auto !important;padding-bottom: 2px !important;}
.sin-h5subrayado{ font-size: 16px !important;   padding-bottom: 2px !important;}
.logo-cab-postula{ max-width: 80%;  }
.ico-prohibiciones{ max-width: 100%;}
.img_btn_postula{max-width: 60%;}
.img_btn_postula1{max-width: 80%;}
.pclt_contactenos i.pclt_ico_telf{ float: left; max-width: 40%; margin-left: -18px;}
.pclt_contactenos i.pclt_ico_watsap{ float: left; max-width: 40%; margin-right: -9px}
.pclt_contactenos i.pclt_ico_watsap img{ margin-left: -8px !important}
.pclt_contactenos i.pclt_ico_correo{ float: left; max-width: 18%}
.pclt_contactenos p{
	font-size: 19px;
float: left;
width: 60%;
	font-weight: bold;
}
.pclt_contactenos p.p16{ font-size: 16px ; margin-top: 8px }
.pclt_contactenos p span{ 
font-size: 14px;
width: 100%;
float: left;
font-weight: bold;
}
.m-t-20{ margin-top: 20px !important}
.m-t-80{ margin-top: 80px !important}
.txt-proh {
	font-size:12px;
	font-family:'PT Sans',sans-serif;
	color:#5a5a5a;
	font-weight:600
}
.num-proh {
	font-size:28px;
	font-family:'PT Sans',sans-serif;
	color:#5a5a5a;
	font-weight: 600
}
.conten-postula p{ text-align: justify !important}
.conten-prohibiciones .col-md-6 { text-align: justify}
.conten-prohibiciones .col-md-6 span{ text-align: justify !important}
.conten-prohibiciones .col-md-6 p.right{ text-align: right !important}
.linea-left p{ border-right: 2px solid #5a5754; width: 65%;margin-top: 8px; float: left}
.w70orciento{ width: 70% !important}

.col-ico{ width: 50% !important; float: left}
.col-ico2{  width: 50% !important;float: left;margin: 0px auto;text-align: center;}
.logo-cab-alerta{ margin-top: 55px !important}
/*END*/

/*POSTULA CON LA TUYA*/
*, *:before, *:after {   box-sizing: border-box; }
.ver-mas{width:100%; max-width:75rem; margin:0 auto; }
.ver-mas-item{position:relative}
.ver-mas-item.active .heading{color:#fff}
.ver-mas-item .heading{display:block; text-transform:uppercase; text-decoration:none; color:#fff; font-weight:700; font-size:12px; position:relative; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out; display: -moz-inline-box !important; margin-left: 0px; margin-top: 10px !important;background: #d52233;-webkit-border-radius: 20px; text-align: center !important; padding-top: 3px !important;padding-bottom: 3px !important; padding-right: 10px; padding-left: 10px; -moz-border-radius: 20px;border-radius: 20px;}
.ver-mas-item .heading:focus {  outline: 0;  }
.ver-mas-item .content ul{ margin-left: 12px}
@media (min-width:40rem){
	.ver-mas-item .heading{font-size:12px}
}
.ver-mas-item .heading:hover{color:#fff;text-decoration: underline}
.ver-mas-item .heading:hover .icon:before, .ver-mas-item .heading:hover .icon:after{background:#968e8f}
.ver-mas-item .icon{display:block; position:absolute; top:50%; left:0; width:20px; height:20px; border:2px solid #fefefe; border-radius:3px; -webkit-transform:translateY(-50%); transform:translateY(-50%)}
.ver-mas-item .icon:before, .ver-mas-item .icon:after{content:''; width:12px; height:2px; background:#564e50; position:absolute; border-radius:3px; left:50%; top:50%; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%)}
.ver-mas-item .icon:after{-webkit-transform:translate(-50%,-50%) rotate(90deg); transform:translate(-50%,-50%) rotate(90deg); z-index:-1}
.ver-mas-item .content{display:none}
.ver-mas-item .content p{margin-top:0}
@media (min-width:40rem){
	.ver-mas-item .content{line-height:1.75; margin-top: 15px;}

}
.dimencion_botones01 .col-md-6 a img{ height: 59px !important;
max-width: 100% !important;}
/*END*/
.btns2 a img{ max-width: 100% !important;
float: left !important;
width: 45%;
margin-right: 10px;
text-align: center;
margin-left: 15px !important;}

.audiencia_seccion p strong{font-weight: bold; color: black !important}h5{font-size: 15px !important}
.audiencia_seccion ul { margin-left: 13px !important}
.ico-calendar2{ background-image: url(http://doc.contraloria.gob.pe/images/ico-calendar.jpg); background-repeat: no-repeat; background-position: left top; padding-left: 32px !important; height: 32PX; float: left}
.m-t-15{ margin-top: 15px !important}

.m-widget24__stats {  font-size: 20px; font-weight: 600;; display: table; margin: 0 auto; text-align: center}
.m--font-danger { color: #F4516C !important;}

.m-widget28__nav-items {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-spacing: 1.2rem;
    margin-top: -8rem;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0px 1rem;
}


